=== debian/control ===
Source: python-testing.common.database
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Dominik George <nik@naturalnet.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python-all (>= 2.6.6-3),
 python-setuptools (>= 0.6b3),
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/tk0miya/testing.common.database
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-testing.common.database.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/python-testing.common.database.git

Package: python-testing.common.database
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Description: Python testing.* framework - common database utilities (Python 2)
 The testing.* Python modules provide a framework for Python unit test suites
 that need to run tests against servers, like network-based DBMSs.
 .
 This package contains common utilities for handling database connections
 in this framework (Python 2 version).

Package: python3-testing.common.database
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python testing.* framework - common database utilities (Python 3)
 The testing.* Python modules provide a framework for Python unit test suites
 that need to run tests against servers, like network-based DBMSs.
 .
 This package contains common utilities for handling database connections
 in this framework (Python 3 version).
