=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=testing.common.database
# The package does not have tests, but declares some non-existing
#  suite in setup.py
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_installchangelogs:
	csplit README.rst '%^History$$%'
	dh_installchangelogs xx00

override_dh_clean:
	dh_clean xx00
