## python-testing.common.database 2.0.3

=== debian/changelog ===
python-testing.common.database (2.0.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 30 Nov 2022 20:35:52 +0000

python-testing.common.database (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/PR25.patch
    - add upstream patch to properly import Callable; Closes: #1002361 (and
      partially #978259)

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Jun 2022 02:07:31 -0400

python-testing.common.database (2.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Sat, 04 Jun 2022 14:02:34 -0400

python-testing.common.database (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 24 Aug 2019 22:41:52 +0200
