=== debian/control ===
Source: python-testing.common.database
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Dominik George <nik@naturalnet.de>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-setuptools,
Standards-Version: 3.9.8
Homepage: https://github.com/tk0miya/testing.common.database
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/python-testing.common.database.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-testing.common.database

Package: python3-testing.common.database
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python testing.* framework - common database utilities (Python 3)
 The testing.* Python modules provide a framework for Python unit test suites
 that need to run tests against servers, like network-based DBMSs.
 .
 This package contains common utilities for handling database connections
 in this framework (Python 3 version).
